<?php slot('submenu') ?>
<?php include_partial('submenu') ?>
<?php end_slot() ?>
<?php slot('title', __('Introduction')); ?>
<h3>アクティブ遷移図の概要</h3>
<table border=4>
  <tr><td><img width="60%" height="60%" src="/opActiveTransitionPlugin/images/sample.png"></td></tr>
  <tr><td>SNSのアクティブ遷移図の例</td></tr>
</table>
<p>アクティブ遷移図を使うと、SNS開設からのコミュニケーションに参加している<b>ユーザの入れ替わり</b>とコミュニケーションに参加している<b>ユーザ数の増減</b>を確認することが出来ます。</p>
<p>アクティブ遷移図を利用すれば，</p>
<div class="partsInfo">
  <ul>
	<li>コミュニケーションに参加しているユーザが参加し続けてくれているのか？</li>
	<li>コミュニケーションに新しく参加するユーザが多いのはいつか？</li>
	<li>コミュニケーションに参加するユーザが増えたのはいつか？</li>
  </ul>
</div>
<p>といったことが簡単に分かります。</p><br/>
<!--p>アクティブ遷移図とは</p>
<div class="partsInfo">
  <ul>
	<li>アクティブ遷移図を用いるとSNSを利用している<b>ユーザの入れ替わり</b>と<b>利用しているユーザ数の変遷</b>が分かります。</li>
	<li>ここでSNSを利用しているユーザとは、<b>日記かコメントを書いているユーザ</b>です。</li>
  </ul>
</div-->
<h3>アクティブ遷移図の読み方</h3>
<p><b>B</b>の下と右に書いてある数字は<b>SNSの開設日からの日数</b>を表します。<br/>
しかし，とりあえずはこの数字は意識せずに図に描画されている色を見て、SNSがどのような状況にあるかを確認する方法を説明します。</p>
<!--div class="partsInfo">
<p>アクティブ遷移図を用いると</p>
	<ul>
		<li>利用するユーザは<b>新しく</b>増えているのか？</li>
		<li>ユーザは継続して利用しているのか？</li>
		<li>利用しているユーザは増えているのか</li>
	 </ul>
<p>の３つの情報を簡単に把握することができます。</p>
<p>つまり、アクティブ遷移図は利用ユーザの入れ替わりと利用ユーザ数の変遷を把握するのに適しています。</p>
</div-->
<table border=4>
  <tr><td><img width="60%" height="60%" src="/opActiveTransitionPlugin/images/image30.jpg"></td></tr>
  <tr><td>アクティブ遷移図のサンプル図</td></tr>
</table>

<p>アクティブ遷移図では、大きく分けて<b>三つの情報(図中のA,B,C)を得ることができます</b>。</p>
<!--p>AとBの図での境目は図の左下から右上に引かれる対角線です。</p-->
<p>それぞれの情報を読み取ることによって、SNSの利用者がどのように変遷しているかを確認することができます。</p>
<p> また、右のバーは変遷の大きさの基準を表します。</p>

<p>サンプル図の<b>A</b>の部分はコミュニケーションに<b>新しく参加しているユーザが多いか少ないか</b>を表しています。<br/>
このAの部分が青いほど運営開始から期間が経過しても、コミュニケーションに新しく参加するユーザが多いことを表しています。<br/>
逆にAの部分が赤いほど運営開始から期間が経過すると、コミュニケーションに新しく参加するユーザが少ないことを表しています。</p>

<p>サンプル図の<b>B</b>の部分ではコミュニケーションに参加しているユーザが<b>参加し続けているか否か</b>を表しています。<br/>
<!-- p>サンプル図の黒の部分が赤いほど、SNSを利用し始めてから継続して利用していることが分かります。</p-->
サンプル図のBの部分が赤いほど、コミュニケーションし続けるユーザが少ないことを表しています。<br/>
逆に、Bの部分が青いほど、コミュニケーションし続けるユーザが少ないことを表しています。<br/>
<br/>

<p>また，サンプル図の<b>C</b>の部分で，<b>コミュニケーションに参加するユーザの増減</b>を確認することができます。<br/>
棒グラフはコミュニケーションに参加するユーザ数の推移を表しています。<br/>
棒グラフは左から右へ時系列になっており、左側が開設直後、右側が現在の状態を表しています。<br/>
また、棒グラフの色は、全運営期間でのコミュニケーションに参加するユーザの最大時に対する割合を表しています。<br/>
棒グラフの色が赤いほど、その時点でコミュニケーションに参加しているユーザが最大の時点のユーザ数とほぼ同じであることを表しています。<br/>
棒グラフの色が青いほど、その時点でコミュニケーションに参加しているユーザが最大の時点のユーザ数と比べ少ないことを表しています。</p>



<!--p>色は，青や赤であるほどその特徴を強く持つことを表し，
緑だとその中間であることを表します。</p-->

<br/>
<p>このようにサンプル図のAの部分やBの部分の色やCの部分の棒グラフの長さや色を確認することにより、基本的なSNSの傾向を知ることができます。</p>
<br/>
<!--p>これらの情報が含まれるため、アクティブ遷移図を用いてSNSが盛り上がらない理由を分析することができます。</p>
<p>アクティブ遷移図が次のようになっているか確認することでSNSが盛り上がらない理由を知ることができます</p>
<div class = partsInfo>
 <ul>
	<li>サンプル図でBの部分が青い(<b>継続利用するユーザが少ない</b>)</li>
	<li>サンプル図でAの部分が赤い(<b>新しく利用し始めるユーザが少ない</b>)</li>
 </ul>
</div-->

<p>ここから、特徴的なSNSのアクティブ遷移図を挙げ、そのようなアクティブ遷移図が現れた場合にそのSNSはどのような特徴を持つかを説明します。</p>
<br/>
<table border=4>
  <tr><td><img width="80%" height="80%" src="/opActiveTransitionPlugin/images/imageSucess.png"></td></tr>
  <tr><td>理想的なSNS（サンプル図のAの部分が青い、サンプル図のBの部分が赤い）</td></tr>
</table>

<p>このタイプのSNSは継続的にコミュニケーションに参加しているユーザが多く、コミュニケーションに新しく参加するユーザが多い状況を表しています。<br/>
このタイプのSNSは、ユーザがコミュニケーションに新しく参加しやすい環境にあり、<br/>
また、コミュニケーションに参加しているユーザはそのままコミュニケーションし続ける<b>これからの成長が期待できるSNS</b>であると考えられます。</p>
<br/>
<table border=4>
  <tr><td><img width="90%" height="90%" src="/opActiveTransitionPlugin/images/imageStable.png"></td></tr>
  <tr><td>ユーザの入れ替わりが小さなSNS（サンプル図のAの部分が赤い、サンプル図のBの部分が赤い）</td></tr>
</table>
<p>このタイプのSNSは、ユーザの入れ替わりがほとんどなく、SNS開設時からコミュニケーションし続けるユーザがほとんど変化しない特徴を持っています。<br/>
このタイプのSNSは、コミュニケーションに新しく参加するユーザは少ないですが、</br>
既にコミュニケーションに参加しているユーザはSNSの居心地がよく、コミュニケーションに参加し続けている、<b>安定したSNSである</b>と考えられます</p>
<br/>
<table border=4>
  <tr><td><img width="75%" height="75%" src="/opActiveTransitionPlugin/images/imageUnSucess.png"></td></tr>
  <tr><td>衰退しているSNS（サンプル図のBの部分が青い、サンプル図のAの部分が赤い）</td></tr>
</table>
<p>このタイプのSNSは新しくコミュニケーションに参加するユーザが少なく、コミュニケーションに参加し続けるユーザも少ないです。<br/>
このタイプのSNSは、新しくコミュニケーションに参加するユーザが増えず，コミュニケーションに参加し続けるユーザも少ないので<b>衰退しているSNS</b>であると考えられます。</p><br/>


<h3>より詳細な分析方法</h3>

<p>ここまでは、SNSの運営期間全体を通してSNSはどのような変化をしているかを分析する方法を説明してきました。<br/>
ここからは、ある時点に注目してその時点に行ったキャンペーンなどの効果を確認する方法を解説します。</p>
<br/>
<p>例えば、300日目にキャンペーンを行ったとしたら次の二つのことが知りたいと考えられます。
<div class = partsInfo>
 <ul>
	<li>300日目にコミュニケーションに参加しているユーザが<b>いつまで利用し続けるか</b></li>
 	<li>キャンペーン後にも<b>コミュニケーションに新しく参加するユーザは増えているのか</b></li>
 </ul>
</div>
<table border=4>
  <tr><td><img width="51%" height="51%" src="/opActiveTransitionPlugin/images/image010.gif"></td></tr>
  <tr><td>(300,300)の点から<b>右</b>に図を見ていくことで、<br/>
	300日目にコミュニケーションに参加しているユーザがいつまでコミュニケーションに参加し続けるかを確認できます。<br/>
右に見ても色が赤いままであるほど300日目にコミュニケーションに参加しているユーザのほとんどが参加し続けることを表しています。</td></tr>
</table>

<table border=4>
  <tr><td><img width="51%" height="51%" src="/opActiveTransitionPlugin/images/image31.jpg"></td></tr>
  <tr><td>(300,300)の点から図を<b>上</b>に見ることで、<br/>
300日目にコミュニケーションに参加しているユーザがそれ以降にコミュニケーションに参加しているユーザに占める割合を確認することができます。<br/>
上に見ても青いままであるほど、300日目付近にコミュニケーションに参加しているユーザがSNSの全コミュニケーションに参加しているユーザに占める割合が小さいこと、<br/>
つまりキャンペーン後もユーザが増えていることを表しています。</td></tr>
</table>
<!-- table><tr>
  <td><img width="51%" height="51%" src="/opActiveTransitionPlugin/images/sample.png"></td>
</tr></table>
<p>上記のアクティブ遷移図を出力するSNSを用いて詳細な分析方法を説明します。</p>
<p>このSNSの開設から220日目にキャンペーンが行われていたら,どのような効果だったかを確認します。</p>
<p>(220,220)から右にいくと、前後の期間が緑色なのに対し，ほぼ黄色になっています。</p>
<p>このことは220日付近で利用していたユーザは前後の期間よりも利用し続けるユーザの割合が大きいことを表しています。</p>
<br/>
<p>また、(220,220)から(220,440)付近まで上にいくと、(300,300)から(300,440)付近が赤いのに対し，ほぼ緑になっています。</p>
<p>このことは440日目に利用しているユーザは220日目付近ではあまり利用していないが、
440日目に利用しているユーザの多くは300日目付近では既に利用していることを示しています。</p>
<p>このことから、キャンペーンをきっかけに80日ぐらい(300日目ぐらいまでは)はユーザを増やすことができたが、
その後は440日目ぐらいまでユーザを増やすことができなかったことが分かります。
</p>

<br/>

<p>これらをまとめると、220日のキャンペーンは<b>継続的に利用するユーザを増やすことができ、</p>
<p>新しく利用し始めるユーザは最初の80日ぐらい増やすことができた</b>と分析できます。</p>

<br/>

<p>上記のようにアクティブ遷移図を用いて、<b>行ったキャンペーンなどの効果を分析する</b>ことができます。</p-->