/**
 * 外部から連続送信を呼び出すための関数
 */
function executeActiveTransitionRemote() {
    $('remote_button').disabled = true;
    $('send_status').innerHTML = 'Now processing...';
    executeActiveTransitionSubmit(1, 0, 0, encodeURIComponent($('send_email').innerHTML));
}

/**
 * ajax を使った自動連続遷移処理
 *
 * @param loopNumber 全体を通しての繰り返し番号
 * @param tableId テーブル番号
 * @param rowId テーブル内の位置番号
 * @param email エンコード済みメールアドレス
 * @return
 */
function executeActiveTransitionSubmit(loopNumber, tableId, rowId, email) {
    var params = {
        'loopNumber' : loopNumber,
        'tableId' : tableId,
        'rowId' : rowId,
        'email' : email,
    };
    var paramsArr = [];
    for (var i in params) {
        paramsArr.push(i + '=' + params[i]);
    }
    new Ajax.Request('../activeTransition/loop', {
        'method' : 'post',
        'postBody' : paramsArr.join('&'),
      onSuccess : function(request) { // 成功時の処理を記述（php側の処理実行前）
      },
      onComplete : function(request) { // 完了時の処理を記述（php側の処理実行後）
          var status = $('send_status');
          var result = request.responseText.split(':');
          if (result[result.length-1] != 'succeeded uploading') { // エラー発生
              status.innerHTML = 'Error: ' + result[result.length-1];
              location.href = location.href.split('/').slice(0,-1).join('/');
          } else if (result[0] == '-1') { // 送信完了
              status.innerHTML = 'Complete.';
              location.href = location.href.split('/').slice(0,-1).join('/');
          } else {
              // result = loopNumber=value1:tableId=value2:rowId=value3
              //              varArray = result.split(":");
              // for debugging
              // if(isNaN(varArray[0])){
              //     alert(result);
              // }
              // e.value = 'Now processing... ' + varArray[0];
              // alert(result);
              // e.value = 'Now processing... ' + result;
              status.innerHTML = 'Now processing... (' + result[0] + ')';
              executeActiveTransitionSubmit(result[0], result[1], result[2], email);
          }
      },
      onFailure : function(request) {
          // alert('読み込みに失敗しました');
      },
      onException : function(request) {
          // alert('読み込み中にエラーが発生しました');
      }
    });
}
